Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8630

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2014-8630
Last Modified 20 Feb 2015 10:01:38
Published 01 Feb 2015 10:59:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-8630

Summary

Bugzilla before 4.0.16, 4.1.x and 4.2.x before 4.2.12, 4.3.x and 4.4.x before 4.4.7, and 5.x before 5.0rc1 allows remote authenticated users to execute arbitrary commands by leveraging the editcomponents privilege and triggering crafted input to a two-argument Perl open call, as demonstrated by shell metacharacters in a product name.

Vulnerable Systems

Application

  • Mozilla Bugzilla 4.0.16

  • Mozilla Bugzilla 4.1

  • Mozilla Bugzilla 4.1.1

  • Mozilla Bugzilla 4.1.2

  • Mozilla Bugzilla 4.1.3

  • Mozilla Bugzilla 4.2

  • Mozilla Bugzilla 4.2.1

  • Mozilla Bugzilla 4.2.10

  • Mozilla Bugzilla 4.2.11

  • Mozilla Bugzilla 4.2.2

  • Mozilla Bugzilla 4.2.3

  • Mozilla Bugzilla 4.2.4

  • Mozilla Bugzilla 4.2.5

  • Mozilla Bugzilla 4.2.6

  • Mozilla Bugzilla 4.2.7

  • Mozilla Bugzilla 4.2.8

  • Mozilla Bugzilla 4.2.9

  • Mozilla Bugzilla 4.3

  • Mozilla Bugzilla 4.3.1

  • Mozilla Bugzilla 4.3.2

  • Mozilla Bugzilla 4.3.3

  • Mozilla Bugzilla 4.4

  • Mozilla Bugzilla 4.4.1

  • Mozilla Bugzilla 4.4.2

  • Mozilla Bugzilla 4.4.3

  • Mozilla Bugzilla 4.4.4

  • Mozilla Bugzilla 4.4.5

  • Mozilla Bugzilla 4.4.6

  • Mozilla Bugzilla 4.5

  • Mozilla Bugzilla 4.5.1

  • Mozilla Bugzilla 4.5.2

  • Mozilla Bugzilla 4.5.3

  • Mozilla Bugzilla 4.5.4

  • Mozilla Bugzilla 4.5.5

  • Mozilla Bugzilla 4.5.6


References

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=1079065

CONFIRM - http://www.bugzilla.org/security/4.0.15/

FEDORA - FEDORA-2015-1699

FEDORA - FEDORA-2015-1713


Last Updated: 27 May 2016 11:07:40